Autor Tema: error instalación arai-usuarios  (Leído 47 veces)

0 Usuarios y 1 Visitante están viendo este tema.

lrodriguez

  • Newbie
  • *
  • Mensajes: 21
    • Ver Perfil
  • Institución: UNTREF
  • Nombre y apellido: Leandro Efrain Rodriguez
  • Sistema: Pilaga
error instalación arai-usuarios
« : septiembre 05, 2017, 03:31:41 pm »
Buenas tardes, estoy instalando Arai-usuarios en un servidor Debian 8 tengo el siguiente error después de correr : "composer install --no-dev"
Citar
rectorado@srv-debian8:/usr/local/siu/usuarios$ composer install --no-dev
Loading composer repositories with package information
Installing dependencies from lock file
Nothing to install or update
Generating autoload files
  • Warning: Ambiguous class resolution, "XMLSecEnc" was found in both "/usr/local/siu/usuarios/vendor/onelogin/php-saml/extlib/xmlseclibs/xmlseclibs.php" and "/usr/local/siu/usuarios/vendor/robrichards/xmlseclibs/src/XMLSecEnc.php", the first will be used.
    Warning: Ambiguous class resolution, "XMLSecurityKey" was found in both "/usr/local/siu/usuarios/vendor/onelogin/php-saml/extlib/xmlseclibs/xmlseclibs.php" and "/usr/local/siu/usuarios/vendor/robrichards/xmlseclibs/src/XMLSecurityKey.php", the first will be used.
    Warning: Ambiguous class resolution, "XMLSecurityDSig" was found in both "/usr/local/siu/usuarios/vendor/onelogin/php-saml/extlib/xmlseclibs/xmlseclibs.php" and "/usr/local/siu/usuarios/vendor/robrichards/xmlseclibs/src/XMLSecurityDSig.php", the first will be used.
> composer run-script post-install-cmd -d ./vendor/siu-toba/framework/
> bower install --allow-root
rectorado@srv-debian8:/usr/local/siu/usuarios$

Estoy instalando la versión 1.2.1 de Arai-usuarios.

Muchas gracias

Saludos!
« Última Modificación: septiembre 05, 2017, 04:01:38 pm por lrodriguez »

Sergio F. Vier

  • Desarrollador SIU
  • Moderador Global
  • *****
  • Mensajes: 394
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: Sergio Fabian Vier
Re:error instalación arai-usuarios
« Respuesta #1 : septiembre 05, 2017, 05:26:30 pm »
Hola Leonardo!

Eso que mencionas es un warning o advertencia solamente. Está ligado a unas librerías que consume el framework Toba. Esa advertencia en particular es benigno ignorarla.

Saludos!
happy coding!!

lrodriguez

  • Newbie
  • *
  • Mensajes: 21
    • Ver Perfil
  • Institución: UNTREF
  • Nombre y apellido: Leandro Efrain Rodriguez
  • Sistema: Pilaga
Re:error instalación arai-usuarios
« Respuesta #2 : septiembre 06, 2017, 10:38:05 am »
Muchas gracias Sergio!

Saludos

Leandro

 

Comunidad SIU